xcb_randr_output_change_t Struct Reference
XCB RandR API

xcb_randr_output_change_t More...

`#include <randr.h>`

## Data Fields

xcb_timestamp_t | timestamp
xcb_timestamp_t | config_timestamp
xcb_window_t | window
xcb_randr_output_t | output
xcb_randr_crtc_t | crtc
xcb_randr_mode_t | mode
uint16_t | rotation
uint8_t | connection
uint8_t | subpixel_order

## Detailed Description

xcb_randr_output_change_t

The documentation for this struct was generated from the following file:

- randr.h